export declare function getContainerStyle(): {
    root: {
        height: string;
        width: string;
    };
};
export declare function getGlobalOfflineImageStyle(): {
    root: {
        height: string;
        width: string;
    };
};
